schemaVersion: "1.0"
pattern:
  id: "5acc13246699272f5afefe0a"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemTrustStoreProvider"
  name: "IDP_PEM_ATB_ENC"
  properties:
    truststoreFile: "var://idp_pem_atb_enc_certificate"
